Subject: Re: bug#49624: compilation message end-column function off-by-one bug
From: Mattias Engdegård <[email-masked]>
To: Juri Linkov <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>, Stefan Monnier <[email-masked]>
Date: Fri, 23 Jul 2021 15:24:55 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

19 juli 2021 kl. 23.43 skrev Juri Linkov <[email-masked]>:

>> Not even 9dc3a46a444a46e00ed3287a3174d73ed9511dac where the funcall for col and end-col originated?
>> In any case, no worry -- I'll deal with it.
> 
> My apologies.  This commit is so old that I even don't recognize it.
> I need to study this code again since I don't remember this part
> of compile.el.

Thank you, but it's not that important. Let's not overthink it -- I'm treating it as the bug it is and have pushed the obvious fix to master.